@media(max-width:1260px) {
.titel-light {font-size: 49px;} 
.titel-medium {font-size: 66px;}
.content-area-1 h2 {font-size: 69px;} 
.content-area-1 h3 {font-size: 37px;line-height: 43px;}
li {font-size: 30px;padding-left: 55px;}    
.content-area-1 p {
    font-size: 21px;
    margin-top: 38px;
    margin-bottom: 25px;
}
img.product {height: 761px;}    
.large-titel {font-size: 84px;}    
.footer-2 h4 {font-size: 34px;}    
img.basecamp {margin-left: 84px;}
img.buy-now-2 {margin-left: -63px;margin-top: 17px;}
.footer-2 {margin-top: -37px;}    
.titel-light-3 {font-size: 56px;}    
.large-titel-3 {font-size: 34px;}   
.description {min-height: 348px;}    
.note {font-size: 19px;}    
.large-titel-4 {font-size: 67px;}   
.titel-light-4 {font-size: 55px;}
.content-area-4 {padding-top: 33px;    padding-bottom: 40px;} 
.product-page4 {position: absolute;right: 0;height: 617px;top: -51px;}    


}

@media screen and (min-width: 992px) and (max-width: 1060px) {

img.product {
    height: 746px;
    width: 466px;
}
} 

@media screen and (min-width: 768px) and (max-width: 991px) {
img.product {
    height: 529px;
    width: 341px;
}  
.titel-light {font-size: 38px;} 
.titel-medium {font-size: 50px;}
.content-area-1 h2 {
    font-size: 48px;
    margin-top: 15px;
}
.content-area-1 h3 {
    font-size: 26px;
    line-height: 27px;margin-top: 10px;
}
.content-area-1 h4 {
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 0px;
}
.content-area-1 ul {padding-left: 0;margin-top: 10px;}    
li {
    font-size: 19px;
    padding-left: 37px;
    background-size: 26px;
} 
.content-area-1 p {
    font-size: 22px;
    margin-top: 2px;
    margin-bottom: 13px;
    width: 77%;
}  
.footer-1 p {
    font-size: 20px;}    
 .large-titel {font-size: 64px;}   
.footer-2 h4 {font-size: 26px;}    
.titel-light-3 {font-size: 43px;}    
.large-titel-3 {font-size: 26px;}    
.note {font-size: 15px;}    
.large-titel-4 {font-size: 51px;}    
.titel-light-4 {font-size: 40px;}    
#page4 h4 {
    font-size: 24px;}
#page4 li {
    font-size: 23px;
}
.product-page4 {
    position: absolute;
    right: 0;
    height: 400px;
    top: -29px;
}
a.buy-now {
    background-color: #5c5c5c;
    font-size: 25px;}  
.content-area-4 {
    padding-top: 0px;
    padding-bottom: 40px;
}
h5 {
    font-size: 34px;
}
.footer-page4 li {
    background-size: 21px;
    font-size: 15px!important;
}    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}



@media(max-width:767px) {
    .product-page4{display: none;}   
.product-mobile{display: block; width: 75%;}
    img.product{display: none;}
    img.basecamp {
        margin-left: 0;}
    .footer-2 {
    margin-top: 0;
}
img.buy-now-2 {
    margin-left: 0px;
    margin-top: 0px;} 
img {
    max-width: 100%;
    margin: 0px auto;
    display: block;
}
.titel-medium {
    font-size: 48px;
}
.titel-light {
    font-size: 35px;
}
.titel-light-3 {
    font-size: 41px;
}
.large-titel-3 {
    font-size: 25px;
}
.large-titel-4 {
    font-size: 49px;
}
.titel-light-4 {
    font-size: 38px;
}    
    
}

@media(max-width:600px) { 
.titel-light {
    font-size: 27px;
}
.titel-medium {
    font-size:36px;
}
.content-area-1 h2 {
    font-size: 59px;
}
.large-titel {
    font-size: 37px;
}  
.titel-light-4 {
    font-size: 32px;
}    

.large-titel-4 {
    font-size: 37px;
}  
.titel-light-3 {
    font-size: 31px;
}    


}


@media(max-width:420px) { 

.titel-medium {
    font-size: 32px;
    line-height: 54px;
    text-align: center;
}
.content-area-1 h2 {
    font-size: 42px;
}
.content-area-1 h3 {
    font-size: 26px;
    line-height: 30px;
}
}

@media(max-width:375px) {
.content-area-1 h2 {
    font-size: 33px;
}
.content-area-1 h3 {
    font-size: 22px;
    line-height: 30px;
}
a.buy-now {
    background-color: #5c5c5c;
    font-size: 43px;}
.titel-light {
    font-size: 21px;
}
.large-titel {
    font-size: 27px;
}
.titel-light-3 {
    font-size: 17px;
}
.large-titel-3 {
    font-size: 22px;
}
.large-titel-4 {
    font-size: 23px;
}
h5 {
    font-size: 29px;
}    

.footer-2 h4 {
    font-size: 26px;
}

}

@media(max-width:320px) { 
.titel-medium {
    font-size: 29px;
    line-height: 36px;
    text-align: center;
}
.content-area-1 h2 {
    font-size: 31px;
}
.content-area-1 h3 {
    font-size: 19px;
    line-height: 30px;
}
.content-area-1 h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 38px;}    
li {
    list-style: none;
    background: url('../images/list-style.png')no-repeat left center;
    margin-bottom: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    background-size: 30px;
    font-size: 23px!important;
}
.large-titel-4 {
    font-size: 19px;
}
.titel-light-4 {
    font-size: 27px;
}    

}